### I redid Aquatic: The Official Ocean Girl Fanlisting (check it out if you couldn't see it before)

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Amalthea on July 19, 192001 at 22:33:37:

-New index image
-Revamped index
-Member pop up
-Exchange pop up
-2 new members
-Pop up version for those who dont have 800 x 600
-More banners

Have a great day!

- Aquatic

Follow-up Messages:

- Re: I redid Aquatic: The Official Ocean Girl Fanlisting (check it out if you couldn't see it before) Xanatic 15:22:47 7/21/2001 (2)
  - Re: I redid Aquatic: The Official Ocean Girl Fanlisting (check it out if you couldn't see it before) Xanatic 19:06:44 7/21/2001 (1)
    - Re: I redid Aquatic: The Official Ocean Girl Fanlisting (check it out if you couldn't see it before) Amalthea 00:37:12 7/22/2001 (0)

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : -New index image
    : -Revamped index
    : -Member pop up
    : -Exchange pop up
    : -2 new members
    : -Pop up version for those who dont have 800 x 600
    : -More banners

    : Have a great day!

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]